.event-list {font-family:"Open Sans",Tahoma, Arial, Geneva, sans-serif;}
.event-list > h1 {font:300 50px 'Roboto Condensed', Tahoma sans-serif;letter-spacing:-1px; margin:20px 0;color:#0B56A6;}
.event-list .genre_parent_link {font-size: 13px;padding: 0 17px;border-radius: 3px;}
.event-list .genre_compobox {margin-top:0;}
.event-list .genre-box {font-size: 13px;}

table {border:0; padding:0; border-collapse:collapse;}

.tags_new_cc_str {margin-bottom:20px}
.tags_new_cc_str > div {display:inline-block; font-size:13px;}
.tags_custom_combo {display:inline-block; position:relative;font-size: 13px; margin-right:5px;}
.tags_custom_combo ~ div { margin-left:15px;}
.tags_custom_combo ~ div label {color: #9F9F9F;}
.tags_custom_combo ~ div input {position:relative;top:2px}
.tags_custom_combo ~ div input:checked + label {color: #000000;}
.tags_custom_combo:hover {background-color:#fafafa;}
.tag_parent_link {text-decoration:none;display: inline-block;color:#0054A6;padding: 0 9px 0 10px;line-height: 24px;float: left;border: 1px solid #ccc;border-radius: 3px 0 0 3px;font-size: 13px;height: 26px;}
.tag_arrow_down, .tag_arrow_up {display:inline-block;height: 26px;padding:0 7px;line-height: 24px;border: 1px solid #ccc;border-radius: 0 3px 3px 0;border-left: none;}

.sel-crc-box {margin-right:10px;}
.sel-crc-box:hover {background-color: #fafafa;}
.sel-crc-box select {font-size:13px;color: #0054A6;}
.sel-crc-box select  option:first-of-type {color: #949494;}
.sel-crc-box .selectstyle {padding:2px;z-index:1;border: 1px solid #ccc;border-radius: 3px;}
.sel-crc-box .selectstyle:after {font-size:12px;top: 0;color: #0054a6;border-left: 1px solid #ccc;height: 40px;line-height: 30px;background: transparent;}
.sel-crc-box.disable-crc-box {position:relative;}
.sel-crc-box.disable-crc-box:hover {background-color:transparent;}
.sel-crc-box.disable-crc-box:before {opacity: 0.5;content:'';display:block;width:100%;height: 32px;background: #fff;position:absolute;z-index:1000;top: 0;left: 0;}
.sel-crc-box.disable-crc-box .selectstyle:after {color:#ccc}
.sel-crc-box.disable-crc-box select {color:#ccc}

.srt_custom_combo {display:inline-block; position:relative;font-size: 13px;}
.srt_parent_link {text-decoration:none; display: inline-block;color:#0054A6;padding: 0 9px 0 10px;line-height: 24px;float: left;border: 1px solid #ccc;    border-radius: 3px 0 0 3px;    font-size: 13px;    height: 24px;}
.srt_arrow_down, .srt_arrow_up { display:inline-block; height: 24px; padding: 0 7px; line-height:24px; border: 1px solid #ccc; border-radius: 0 3px 3px 0;border-left: none;}


.subtags_pane {position:absolute;border: 1px solid #cbcbcb;border-radius: 3px;width: 680px;z-index:15000;background-color:#fff;margin-top:2px;left:-1px;line-height:normal;padding:10px 0;}
.subtags_pane a {padding: 3px 5px 4px;display:block;text-decoration: none;float:left;}
.subtags_pane a span {padding: 1px 5px 3px;border-radius:3px}
.subtags_pane a:hover  span {background-color: #ebf3d1;color: #449905;}
.subtags_pane a.current-tag {border: none !important;}
.subtags_pane a.current-tag span {background-color: #ebf3d1;color: #449905;}

.srt_list_srt {position:absolute;border: 1px solid #cbcbcb;border-radius: 3px; width: 135px; z-index:15000; background-color:#fff; margin-top:2px; left:-1px; line-height:normal; padding: 5px 0;}
.srt_list_srt a {padding: 7px 12px; display:block;text-decoration: none;}
.srt_list_srt a:hover {background-color: #ebf3d1;color: #449905;}

.tags_new_cc_str .btn-xs {position:relative; top:1px;font-size:13px;padding: 2px 7px;}

.cat-list-box {position:relative; width: 680px; margin-right: 20px;min-height:850px}
.cat-filter-box {width:240px;}
#afishalist:after {content: "";display: block;height: 0;clear: both;visibility: hidden;}

.promo-box {border: 1px solid #D6D6D6;padding: 10px 0 20px 0;font-size: 14px;margin-bottom:20px;overflow: hidden;}
.promo-box table {margin-bottom: 15px;}
.promo-box table td {vertical-align:top;border-bottom: 1px dashed #EAEAEA;}
.promo-box table td:first-child {padding:8px 0 0 15px;}
.promo-box table td:last-child {padding: 5px 15px 5px 0;}
.promo-box table td > strong {font-weight:600}
.promo-box table td > em {font-size: 13px;display: block;line-height: 15px;padding-top: 1px;}
.promo-box table td > em > a {text-decoration:none;}
.promo-box table tr:hover td {background-color: #FAFAFA;}
.promo-box table + .q-promo {margin-left:20px;}

.cat-filter-box-fix {position:fixed; width:240px; top:65px; left:50%; margin-left:230px}
.cat-filter-box-fix2 {position:absolute;}

.afisha-box-det {width: 220px; margin:10px 10px 0 0;overflow:hidden;float:left;position:relative;}
.afisha-box-det:nth-child(3n+3) {margin-right:0;}
.events-main-box {padding-bottom:25px;}
.afisha-main-box > p {text-align:right;}
.afisha-main-box > p > a {color: #ee8803; padding-right:5px;}
.afisha-det-pic {width: 218px; height:138px;color:#EBEBEB; background-repeat:no-repeat; background-position: 50% 50%;-webkit-background-size: contain;-moz-background-size: contain;-o-background-size: contain;background-size: contain;display:block;border:1px solid #D6D6D6;border-bottom: none;background-color:#f9f9f9}
.afisha-det-nopic {background-color:#f9f9f9;position:relative}
.afisha-det-nopic:after  {color: #E4E4E4;font: normal normal normal 14px/1 FontAwesome;content: "\f030";display:block;position: absolute;top: 50px;left: 80px;text-indent: 0;font-size: 50px;text-shadow: 1px 1px #fff;}
.afisha-box-det > p { padding: 15px 15px 8px;font-size:14px;border:1px solid #D6D6D6; border-top:none;height:131px;}
.afisha-box-det > p > a { display:inline-block;height:38px;}
.afisha-box-det > p > span {display:block; overflow:hidden; width:195px; padding-top:10px;text-overflow: ellipsis;white-space: nowrap;font-size:12px; color:#949494;}
.afisha-box-det > p > span + span { padding-top:3px;}
.afisha-box-det > p > em {text-align:center; display:block; font-style:normal}
.afisha-box-det > p > em > a {margin:10px 0 5px;height: 20px;}
.afisha-box-det .last-date,.afisha-box-det .last-date:hover {cursor:default;color: #D6D6D6;border-color: #D6D6D6;background:#fff;}
.afisha-box-det .last-date .fa {color: #D6D6D6;}

.afisha-det-pic-no {background-color: #F7F7F7; text-align:center;}
.afisha-det-pic-no:before {content: "\f030";font: normal normal normal 14px/1 FontAwesome;text-rendering: auto; font-size:60px; display:inline-block; margin-top:40px;color: #F7F7F7;text-shadow: 0 0 100px #D6D6D6;}

.kalendar {width:100%}
.kalendar:after {content: "";display: block;height: 20px;clear: both;visibility: hidden;}
.kalendar span {width: 30px;height: 30px;line-height: 30px;background:none;border: 1px solid #D6D6D6;border-radius: 3px;font-size:16px;color:#ccc;}
.kalendar span.weekend {background: #F3F3F3 !important;}
.kalendar span a {text-decoration:none !important;display:block;}
.kalendar span a:hover {font-weight:600;color: #EE8803;}
.kalendar span.today {background:none; border:2px solid  #EE8803;width:28px;height:28px;font-weight:600; }
.kalendar span.today a {color: #EE8803;}

.af-title-day {clear:both; padding: 50px 0 10px;}
.af-title-day:first-of-type {padding-top:0}
.af-title-day h2 {font: 400 20px 'Roboto Condensed', Tahoma sans-serif; color: #EE8803;clear: both;}

.fa-ticket {color: #449905;font-size: 17px;display: inline-block;position: relative;top: 1px;right: -3px;}
.fa-ticket:after {content:"e";position:absolute;font-family: "Open Sans",Tahoma, Arial, Geneva, sans-serif;font-size: 9px;color: #fff;right: 6px;top: 3px;font-weight: 300;}

.slova-list {font-family:"Open Sans",Tahoma, Arial, Geneva, sans-serif;}
.slova-list > h1 {font:300 50px 'Roboto Condensed', Tahoma sans-serif;letter-spacing:-1px; margin:20px 0;color:#0B56A6;}
.slova-list .genre_parent_link {font-size: 13px;padding: 0 17px;border-radius: 3px;}
.slova-list .genre_compobox {margin-top:0;}
.slova-list .genre-box {font-size: 13px;}

.tab-holder { position:relative; top:1px;}
.tab-holder > a {display:inline-block; padding:5px 15px;font-size:14px;border:1px solid #d6d6d6;border-radius:3px 3px 0 0;  background-color:#F1F1F1;text-decoration:none;color:#949494;}
.tab-holder > a.active-tab {background-color:#fff;border-bottom-color:#fff;color: #EE8803;}

.slova-cat-list-box td img {  border-radius: 3px;}
.slova-cat-list-box {width:100%;border: 1px solid #D6D6D6;}
.slova-cat-list-box td {vertical-align: top;border-bottom: 1px dashed #EAEAEA;padding: 10px 15px;}
.slova-cat-list-box td:nth-child(1) {font-size: 14px;color: #9E9E9E;text-align: center; vertical-align:middle; padding:0 5px}
.slova-cat-list-box td:nth-child(2) {padding: 10px 0;width: 60px;}
.slova-cat-list-box td:nth-child(2) img {border:none;}
.slova-cat-list-box td:nth-child(3) > .pull-right {font-size:12px;margin-top: 3px;color: #979797;}
.slova-cat-list-box td:nth-child(3) > strong {font-weight: 600;font-size: 14px;}
.slova-cat-list-box td:nth-child(3) > em {font-size: 13px; display:block; padding:2px 0 1px;}
.slova-cat-list-box td:nth-child(3) > em > a {text-decoration:none;}
.slova-cat-list-box td:nth-child(3) > span {color:#949494;white-space: nowrap;display: block;overflow: hidden;height: 20px;text-overflow: ellipsis;width:540px;}
.slova-cat-list-box td:nth-child(3) > span > a > .fa {margin-right:5px;color:#ccc;-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg);}
.slova-cat-list-box td:nth-child(3) > span > a {font-size: 12px;color:#949494;text-decoration:none;}
.slova-cat-list-box tr:hover td {background-color: #FAFAFA;}

.video-list {font-family:"Open Sans",Tahoma, Arial, Geneva, sans-serif;}
.video-list > h1 {font:300 50px 'Roboto Condensed', Tahoma sans-serif;letter-spacing:-1px; margin:20px 0;color:#0B56A6;}
.video-list .genre_parent_link {font-size: 13px;padding: 0 17px;border-radius: 3px;}
.video-list .genre_compobox {margin-top:0;}
.video-list .genre-box {font-size: 13px;}

.video-list-box {  border: 1px solid #D6D6D6; padding:15px}
.video-detail {float:left; width: 310px; margin: 5px 20px 10px 2px; position:relative;overflow:hidden;}
.video-detail em {position:absolute; right:0; top:0; text-shadow: 0 0 3px #000; color:#fff;font-style: normal;font-size: 12px;padding: 3px 5px 2px 3px;z-index: 1;opacity: 0.5;}

.video-detail:nth-child(2n) {margin-right:0}
.video-cover { background-color:#000; display: inline-block;}
.video-cover img {width: 310px; height: 200px; border:none; opacity:0.75}
.video-title strong {font-size:14px;/* color: #fff; */font-weight: 600;}
.video-title { position:absolute; padding-left:7px; top: 138px;left: 0; color: #FFF;}
.video-band a {color: #fff;font-size:13px; font-style:italic;text-decoration: none;}
.video-genre {font-size:12px;color:#949494;text-decoration: none; position:absolute; padding-left:7px; top:175px;left: 0;}
.video-band {position:absolute; padding-left:7px; top: 157px;left: 0;}
.video-band .hasbads {display: inline;padding: 0 10px;margin-left: 5px;top:1px;}
.video-detail:hover img {opacity:1}
.video-detail:hover em {opacity:1}
.video-detail:after {content:''; position:absolute; display:block; height: 70px;width: 310px;top: 0;background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0)));background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );}

.video-list .paginator {width: 100%;padding-left: 5px;margin-top: 0;}
.video-cover:before {content: "\f04b";font: normal normal normal 14px/1 FontAwesome;color:#fff; position:absolute; z-index: 1;
  font-size: 72px;top: 53px;left: 125px;text-shadow: 0 0 3px #000;opacity: 0.5;}
.video-detail:hover .video-cover:before {opacity:0.1}
.video-cover:after {content:''; position:absolute; display:block; height: 70px;width: 310px;bottom: 0;background: -moz-linear-gradient(top, rgba(0,0,0,0.01) 0%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.01)), color-stop(100%,rgba(0,0,0,1)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#000000',GradientType=0 );}

.tab-swich-box {padding:0 0 15px 0}
.tab-swich-box > a {font-size:13px; display:inline-block;padding:2px 5px; border-radius:3px; margin-right:7px; border: 1px solid transparent;}
.tab-swich-box > a.sel_tab {border-color:#449905; text-decoration:none;color: #449905;}
.tab-swich-box > a:hover {  background-color: #EBF3D1;color: #449905;  border-color: #E2EDBD;}

.music-list {font-family:"Open Sans",Tahoma, Arial, Geneva, sans-serif;}
.btn.btn-success.pull-right.btn-add {margin-top:13px}
.music-list > h1 {font:300 50px 'Roboto Condensed', Tahoma sans-serif;letter-spacing:-1px; margin:20px 0;color:#0B56A6;}
.music-list .genre_parent_link {font-size: 13px;padding: 0 6px;}
.subgenre_active {background: repeating-linear-gradient(   -45deg,   #fff,   #fff 2px,   #ebf3d1 2px,   #ebf3d1 4px);color: #449905 !important;}
.music-list .genre_compobox {margin-top:0;}
.music-list .genre-box {font-size: 13px;}
.music-list .genre-box:nth-child(2) .subgenre_pane {width: 255px;}
.music-list .genre-box:nth-child(4) .subgenre_pane {width: 200px;}
.music-list .genre-box:nth-child(3) .subgenre_pane {width: 215px;}
.music-list .genre-box:nth-child(5) .subgenre_pane {width: 435px;}
.music-list .genre-box:nth-child(5) .subgenre_pane .genre_list_subgenre {width: 245px;}
.music-list .genre-box:nth-child(5) .subgenre_pane .genre_list_subgenre:nth-child(2n) {width: 190px;}
.music-list .genre-box:last-child .subgenre_pane {width: 185px;}
.music-list .genre-box:nth-child(6) .subgenre_pane {width: 190px;}
.music-list .genre-box:nth-child(7) .subgenre_pane {width: 265px;}

.cat-list-box {position:relative;width: 682px;margin-right: 18px;min-height: 760px;}
.cat-filter-box {width:240px;}

.pp-box { position:relative;}
.pp-box > a {transition: all 0.5s ease;-moz-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}
.pp-box .fa {position:absolute;display:none;z-index:1;color:#fff;background-color: rgb(238, 136, 3);border-radius: 1000%;width:30px;height:30px;text-align:center;line-height:30px;font-size: 18px;top: 16px;left: 15px;}
.pp-box .play {background-image:none;float:none;margin:0;width:auto; height:60px;border-radius: 3px;}
.pp-box .play .fa-play {display:inline-block;visibility:hidden;padding: 0 0 0 3px;width: 27px;}
.pp-box .pause {background-image:none;float:none;margin:0;width:auto;height:60px;border-radius: 3px;box-shadow: none;}
.pp-box .pause .fa-pause {display:inline-block;font-size:16px}
.pp-box .play:hover .fa {visibility:visible;}


.catalog-sort-box {padding:10px;background:#f9f9f9;border:1px solid #ddd; border-bottom:none;font-size:13px}
.catalog-sort-box a {margin: 0 10px;text-decoration: none;position: relative;display: inline-block;/* padding: 15px 0; */}
.catalog-sort-box a .fa {margin-left:3px}
.catalog-sort-box a:after {content: '';display: block;position: absolute;width: 100%;background: #EE8803;height: 3px;left: 0;bottom: -11px;z-index: 1000;visibility:hidden;}
.catalog-sort-box a.catalog-sort-sel {/* color: #4A4A4A; */text-decoration: none;}
.catalog-sort-box a.catalog-sort-sel:after, .catalog-sort-box a:hover:after {visibility: visible;}


.music-cat-list-box td img {  border-radius: 3px;}
.music-cat-list-box {width:100%;border: 1px solid #D6D6D6;}
.music-cat-list-box td {vertical-align: top;padding: 10px 15px;}
.music-cat-list-box .pll1 td:nth-child(1) {font-size: 14px;color: #9E9E9E;text-align: center; vertical-align:middle; padding:0 5px;border-bottom: 1px dashed #EAEAEA;}
.music-cat-list-box .pll1 td:nth-child(2) {padding: 10px 0;width: 60px;border-bottom: 1px dashed #EAEAEA;}
.music-cat-list-box .pll1 td:nth-child(2) img {border:none;}
.music-cat-list-box .pll1 td:nth-child(3) {padding-bottom:0}
.music-cat-list-box .pll1 td:nth-child(4) {width: 175px;padding-right: 15px;text-align: center;vertical-align: middle;padding-bottom: 0;padding-top:0}
.music-cat-list-box .pll1 td:nth-child(3) > strong {font-weight: 600;font-size: 14px;}
.music-cat-list-box .pll1 td:nth-child(3) > em {font-size: 13px; display:block; padding:2px 0 1px;}
.music-cat-list-box .pll1 td:nth-child(3) > em > a {text-decoration:none;}
.music-cat-list-box .pll1 + tr td {border-bottom: 1px dashed #EAEAEA;padding-top: 0;}
.music-cat-list-box .pll1 + tr td > span > a {font-size: 12px;color:#949494;text-decoration:none;}
.music-cat-list-box .pll1 + tr td > span a:not(:empty) {margin-right:7px;}
.music-cat-list-box tr:hover td .tools-btn {opacity:1}
.music-list .music {padding-top: 20px;}

.music-cat-list-box tr td .like-dislike-wrap {margin:7px 0 0 7px}


.music-list div#playlist_catalog_pane {right: -31px;}
.music-list div#share_catalog_pane {right: -20px;}
.music-list div#vote_catalog_pane {right: -32px;left: auto;}

.music-list .paginator {width: 100%;padding-left: 5px;margin-top: 0;}

/*
.genre_compobox {margin-bottom:20px}
.genre-box {display:inline-block; position:relative;font-size: 12px;}
.genre-box:hover {background-color:#fafafa;}
.genre_parent_link {text-decoration:none; display: inline-block;color:#0054A6;padding: 0 9px 0 10px;line-height: 29px;float: left;border: 1px solid #ccc;    border-radius: 3px 0 0 3px;    font-size: 12px;    height: 30px;}
.genre_arrow_down, .genre_arrow_up { display:inline-block; border-left: 1px solid #EDEDED; height:30px; padding: 0 7px; border: 1px solid #ccc; border-radius: 0 3px 3px 0;border-left: none; line-height:30px}

.genre-box:last-child .subgenre_pane {left: auto;right:-1px;width: 235px;}
.genre-box:nth-child(2) .subgenre_pane {width: 160px;}
.genre-box:nth-child(3) .subgenre_pane {width: 240px;}
.genre-box:nth-child(4) .subgenre_pane {width: 140px;}
.genre-box:nth-child(5) .subgenre_pane {width: 395px;}
.genre-box:nth-child(6) .subgenre_pane {width: 180px;}
.genre-box:nth-child(7) .subgenre_pane {width: 245px;}
.genre-box:nth-child(5) .subgenre_pane .genre_list_subgenre { display:block; width:225px; float:left;}
.genre-box:nth-child(5) .subgenre_pane .genre_list_subgenre:nth-child(2n) {width:170px;}
.subgenre_pane {position:absolute;border: 1px solid #cbcbcb;border-radius: 3px; width:200px; z-index:9000; background-color:#fff; margin-top:2px; left:-1px; line-height:normal; padding:10px 0}
.subgenre_pane a {padding: 5px 10px; display:block;text-decoration: none;}
.subgenre_pane a span {padding:1px 5px 3px;border-radius:3px}
.subgenre_pane a:hover span {background-color: #ebf3d1;color: #449905;}
.subgenre_pane a.current-genre {border:none !important;}
.subgenre_pane a.current-genre span, .subgenre_pane a.current-genre:hover span {background-color: #ebf3d1 !important;color: #449905 !important;border: none !important;}


.genre_parent_link_active {background-color: #ebf3d1;color: #449905 !important;}

*/

.clear-filter {text-align:center;margin-bottom:50px}
.clear-filter p {margin:50px 0 25px}
.clear-filter .btn {float:none;}

.afisha-box-det.news-box-det {overflow: visible;}
.afisha-box-det.news-box-det > p > a {height: 60px;}
.afisha-box-det.news-box-det > p {height: 100px;}
.afisha-box-det .share-btn {border-radius: 2px;display: inline-block;font-size: 12px;width: 18px;text-align: center;margin-right: 5px;color: #949494;font-size: 14px;opacity:0.6}
.afisha-box-det .share-btn:hover {opacity:1;color: #EE8803;}

.news-list-box .sharen_catalog_pane {width: 200px;left: 90px;top: 205px;}
.news-list-box .sharen_catalog_pane .user_nav4 {left: 95px;}

.news-list-box .tags_new_cc_str {margin-top:20px}

.radio-list {font-family:"Open Sans",Tahoma, Arial, Geneva, sans-serif;}
.radio-list > h1 {font: 300 46px 'Roboto Condensed', Tahoma sans-serif;letter-spacing:-2px;margin:20px 0;color:#0B56A6;}
.radio-list p {font-size: 14px;clear:both;padding: 25px 0 0 25px;}
.radio-list p > strong {display:block; padding:25px 0 10px}
.radio-list .btn.btn-success.pull-right {font-family:"Open Sans",Tahoma, Arial, Geneva, sans-serif;margin:58px 10px 0 0;}

.radio-genres a {position:relative;display:block;float:left; width:170px;font-size: 14px; text-align:center; margin: 20px 0 30px 0;font: 300 20px 'Roboto Condensed', Tahoma sans-serif;text-decoration: none;}
.radio-genres a:before {content:''; display:block; width:140px; height:140px;border: 7px solid #D6D6D6;margin:0 auto 10px;border-radius: 100%;}
.radio-genres a:after {content:''; display:block; width: 170px;height: 154px; margin:0 auto 10px;position:absolute;top:0;opacity: 0.5;-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%);transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-webkit-transition: all 1s ease;}
.radio-genres a:hover, .radio-genres a.rgenrec {color:#EE8803; text-decoration:none;}
.radio-genres a.rgenrec {color:#EE8803; text-decoration:none;font-weight: 400;}
.radio-genres a.rgenrec:after {-webkit-animation: rotating 12s linear infinite;   -moz-animation: rotating 12s linear infinite;   -ms-animation: rotating 12s linear infinite;   -o-animation: rotating 12s linear infinite;   animation: rotating 12s linear infinite; }
/*.radio-genres a:hover:before, .radio-genres a.rgenrec:before{border-color:#EE8803}*/
.radio-genres a.rgenrec:before{border-color:#EE8803}
.radio-genres a:hover:after, .radio-genres a.rgenrec:after {-webkit-filter: grayscale(0%);  -moz-filter: grayscale(0%);-ms-filter: grayscale(0%);-o-filter: grayscale(0%);filter: grayscale(0%);opacity:1}
.radio-genres a:nth-child(1):after {background: url('/i/jazz.svg') no-repeat 50% 50%;}
.radio-genres a:nth-child(2):after {background:url('/i/classic.svg') no-repeat 50% 50%;}
.radio-genres a:nth-child(3):after {background:url('/i/folk.svg') no-repeat 50% 50%;}
.radio-genres a:nth-child(4):after {background:url('/i/pop.svg') no-repeat 50% 50%;}
.radio-genres a:nth-child(5):after {background:url('/i/rock.svg') no-repeat 50% 50%;}
.radio-genres a:nth-child(6):after {background:url('/i/rap.svg') no-repeat 50% 50%;}
.radio-genres a:nth-child(7):after {background:url('/i/shanson.svg') no-repeat 50% 50%;}
.radio-genres a:nth-child(8):after {background:url('/i/electro.svg') no-repeat 50% 50%;}

.cat-list-boxes .radio-genres a {width: 230px;}
.radio-genres a:after {width: 230px;}
.radio-list .cat-list-boxes p {font-size:13px;padding: 25px 0 10px 10px;}
.cat-list-boxes .radio-genres a .fa {display:none;}
.cat-list-boxes .radio-genres a.rgenrec:hover .fa {display:inline-block;position:absolute;top:0px;right:35px;color:#ddd}

@-webkit-keyframes rotating  {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.artist-list {font-family: "Open Sans",Tahoma, Arial, Geneva, sans-serif;}
.artist-list .artist {padding-top:20px;}
.artist-list > h1 {font:300 50px 'Roboto Condensed', Tahoma sans-serif;letter-spacing:-1px; margin:20px 0;color:#0B56A6;}
.artist-list .genre_parent_link {font-size: 13px;padding: 0 6px;}
.artist-list .genre_compobox {margin-top:0;}
.artist-list .genre-box {font-size: 13px;}
.artist-list .genre-box:nth-child(2) .subgenre_pane {width: 175px;}
.artist-list .genre-box:nth-child(4) .subgenre_pane {width: 160px;}
.artist-list .genre-box:nth-child(3) .subgenre_pane {width: 255px;}
.artist-list .genre-box:nth-child(5) .subgenre_pane {width: 435px;}
.artist-list .genre-box:nth-child(5) .subgenre_pane .genre_list_subgenre {width: 245px;}
.artist-list .genre-box:nth-child(5) .subgenre_pane .genre_list_subgenre:nth-child(2n) {width: 190px;}
.artist-list .genre-box:last-child .subgenre_pane {width: 185px;}
.artist-list .genre-box:nth-child(6) .subgenre_pane {width: 190px;}
.artist-list .genre-box:nth-child(7) .subgenre_pane {width: 265px;}

.artist-cat-list-box {width: 100%;border: 1px solid #D6D6D6;}
.artist-cat-list-box td {vertical-align: top;border-bottom: 1px dashed #EAEAEA;padding: 12px 15px;}
.artist-cat-list-box td.avat-box {padding-right: 0;width: 1%;}
.artist-cat-list-box td.avat-box img {box-shadow: 0 0 3px #ccc;border-radius: 3px;}
.artist-cat-list-box td > strong {font-weight: 600;font-size: 16px;}
.artist-cat-list-box td.avat-box .no-img-box {width: 118px;height: 118px;}
.artist-cat-list-box td.avat-box .img-box {width: 118px;height: 118px;display:inline-block;border-radius:3px;border: 1px solid #d6d6d6;background-position: 50% 50%;background-repeat: no-repeat;background-size: contain;}


.artist-cat-list-box td.avat-box .no-img-box:after {left: 33px;top: 33px;font-size: 50px;}
.artist-cat-list-box td p em {font-size:13px;}
.artist-cat-list-box td p {line-height: 14px;padding:2px 0 5px;height: 40px;overflow: hidden;font-size: 13px;}
.artist-cat-list-box td .pro-country {margin-bottom:0}
.artist-cat-list-box td .featured-box .play {background:none;height: 32px;width: 32px;border-radius: 5px;border: 2px solid #EE8803;margin: 0 5px 0 0;}
.artist-cat-list-box td .featured-box .play:after {display: inline-block; font: normal normal normal 14px/1 FontAwesome;content: "\f04b";color: #EE8803;padding: 6px 0 0 9px;font-size: 20px;}
.artist-cat-list-box td .featured-box .pause {background: none;height: 32px;width: 32px;border-radius: 5px;border: 2px solid #EE8803;margin: 0 5px 0 0;}
.artist-cat-list-box td .featured-box .pause:after {display: inline-block; font: normal normal normal 14px/1 FontAwesome;content: "\f04c";color: #EE8803;padding: 6px 0 0 7px;font-size: 20px;}
.artist-cat-list-box td .featured-box .play:hover, .artist-cat-list-box td .featured-box .pause:hover {background:#FDF3E5;}
.artist-cat-list-box td .featured-box strong {font-weight:400;font-size:13px; display:inline-block;/* line-height:24px */}
.artist-cat-list-box td .featured-box li {list-style:none;}
.artist-cat-list-box td .featured-box strong + span {margin: 0 !important;padding: 0 !important;float: none !important;display: block;    font-size: 12px;}
.artist-cat-list-box td .featured-box strong + span > a {text-decoration:none; color:#949494;/* margin-left:5px; */}
a.get-more-track {display: inline-block;color:#ccc;/* line-height: 6px; */padding: 0  6px 1px;border-radius: 10px;/* top: -2px; */position: relative;/* margin-left: 5px; *//* border: 1px solid #D6D6D6; *//* font-weight: 800; */background: #f9f9f9;text-decoration:none}
a.get-more-track .fa {margin-right:3px}
a.get-more-track:hover {color:#EE8803;}
.add-date-box {color:#949494; font-size:12px;display:inline-block; margin:3px 0 5px 10px}
.add-date-box .fa {font-size:14px; margin-right:5px;}
.art-av-box {height: 100%;background-position: 50% 50%;background-size: cover;}

td .like-dislike-wrap > a ~ a {margin-left: 12px;margin-right: 5px;}
